Subject: Last Mile - Courier Followup AWB:
From: "Naib Khan (Mumzworld Customer Care)" <[email-masked]>
Cc: Rosette <[email-masked]>
Date: Tue, 21 Jul 2020 11:14:59 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1192640). Reply to this email to add a comment to the request.

----------------------------------------------

Naib Khan, Jul 21, 2020, 3:14 PM GMT+4 (private)

**Rosette**​

This order deliverd to the customer with Jeebly can you please send email to finalize this case

----------------------------------------------

Rosette, Jul 21, 2020, 2:44 PM GMT+4

Dear jennyartisross ,

Thank you for contacting the Mumzworld Team

Your request has been successfully forwarded to our team .  We will keep you posted with its progress.

Should you require further assistance, please feel free to chat with our Customer Service team, or email us again on  https://www.mumzworld.com/en/contact-us  and we will be happy to assist you.

Stay Safe!

Best Regards,
The MumzworldTeam

----------------------------------------------

Rosette, Jul 21, 2020, 2:41 PM GMT+4 (private)

    **Required Ticket Fields to be populated on the left bar BEFORE applying the macro : [Order Number, Courier, Tracking Number]**

- Order # 600811949
- Order Date: **Apr 15, 2020**
- City: Dubai
- Comments: customer was not at home when products got delivered . now customer wants update regarding the courier . as courier captain dint call the cst and might have drop the courier at doorstep .

**Courier Info:**

- Courier Name: Mumzdriver
- AWB:

----------------------------------------------

jennyartisross, Jul 17, 2020, 1:41 PM GMT+4

Rosette & Team, 

Did you even read my email!?? I said I am NOT HOME. It better not have been delivered to my doorstep as surely it will be stolen! 

Your drivers SHOULD NOT be leaving packages on doorsteps without calling to check someone is home!

Outrageous ‘service’ yet again from mumzworld.

Please go to collect this package and re deliver it on Sunday onwards when I am home. I am expecting a reply today with confirmation of this.

Yet again absolutely fed up with mumzworld. 

——
Jenny Ross 

----------------------------------------------

Rosette, Jul 16, 2020, 6:04 PM GMT+4

Dear jennyartisross ,

Hello from Mumzworld

Our systems indicate the order# 600811949 was delivered to you today by Mumzdriver . We hope that you enjoy these items with your family. Please let us know if you received or not.

Should you require further assistance, please feel free to chat with our Customer Service team, or email us again on  https://www.mumzworld.com/en/contact-us and we will be happy to assist you.

Stay Safe
Best Regards,
The Mumzworld team

----------------------------------------------

jennyartisross, Jul 16, 2020, 12:09 PM GMT+4

Hello,

I am not home and won’t be home until Sunday so I sincerely hope this package was not left on my doorstep. I have had no call from a driver.

Yesterday I was home and no call from a driver and I opened my door late afternoon to find a mumzworld package there. So I assume your drivers don’t call the customer or knock on doors??

Please can you ensure the package was NOT left on my doorstep today. If it was please collect and have it delivered Sunday.

Thank you,
Jenny  
——
Jenny Ross 

On 16 Jul 2020, at 10:02, Mumzworld <[email-masked]> wrote:

 Hi jennyartisross jennyartisross, We are delighted to tell you that your order #600924534 has now been shipped and will be at the doorstep of your delivery address shortly!

Download Our App (https://itunes.apple.com/ae/app/mumzworld/id1094194042?mt=8&ign-mpt=uo%3D4)

Hi jennyartisross jennyartisross,

We are delighted to inform you that your order #600924534 has now been shipped and will be at the doorstep of your delivery address shortly!

Order Reference: Dispatch Date:
600924534 																 Jul 16, 2020 10:02:58 AM

Shipping Option: Delivery Address:
Free Shipping 																 Jenny Ross Meadows 9, Street 3, Villa 40 Springs Dubai, United Arab Emirates T: +971527992440

Item Sku Qty
Batman Hooded Poncho - Black & Yellow
 VG-VGJLPOBM002 1

TRACK YOUR ORDER 																You can track the status of your order by clicking here (https://www.mumzworld.com/en/sales/order/view/order_id/1610728) for full details.
Changes to Your Order 																To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy 																See our Returns Policy (https://www.mumzworld.com/en/returns-policy/) for full details on what to do if you need a refund.

 Email Us											 													 [email-masked]

Customer Service Office Hours:
Sunday - Thursday
9 AM to 7 PM (UAE Time)
Friday & Saturday
We will ensure to respond within 24 hours.

Terms and conditions govern the use; Visit our Privacy Policy (https://www.mumzworld.com/en/privacy-policy/) for details. if you would no longer like to receive communications from mumzworld.com (https://www.mumzworld.com/en/) , you may unsubscribe.
To ensure you receive these emails add [email-masked] to your allowed contacts.

--------------------------------
This email is a service from Mumzworld.com.

[936VX2-6LZ9]